## ruby-shellany 0.0.1

=== debian/changelog ===
ruby-shellany (0.0.1-6) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest does not need quilt

  [ HIGUCHI Daisuke (VDR dai) ]
  * step down as a uploader for personal reasons.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 11:50:42 +0100

ruby-shellany (0.0.1-5) unstable; urgency=medium

  * set Multi-Arch: foreign by MA hinter.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 15:28:46 +0900

ruby-shellany (0.0.1-4) unstable; urgency=medium

  * annotate dependency on ruby with :any

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Jul 2022 17:17:06 +0900

ruby-shellany (0.0.1-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root: as no.
  * Update Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2022 15:36:44 +0900

ruby-shellany (0.0.1-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 16:58:40 +0900

ruby-shellany (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #881799)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 15 Nov 2017 19:16:19 +0900
