=== debian/control ===
Source: ruby-shellany
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-shellany.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-shellany
Homepage: https://github.com/guard/shellany
XS-Ruby-Versions: all

Package: ruby-shellany
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: MRI+JRuby compatible command output capturing
 Shellany captures command output with several features:
  * portability (should work on recent JRuby versions)
  * capturing stdout, stderr in a convenient way
  * returning the result in a convenient way
  * detecting if a shell is needed (though incomplete/primitive implementation)
  * prevents running the same command multiple times
