=== debian/tests/control ===
Tests: run-test
Depends: @, ruby-rspec, gem2deb-test-runner
Restrictions: allow-stderr
